sub inconfig{
	my($file) = @_;
	my %cdata = ();
	open(FILE, "$file") || &ErrorPrint("設定ファイル <tt>$file</tt> をオープンできませんでした。: $!");
	while(<FILE>) {
		chop;
		if(/^([A-Z0-9\_]+)\=(.+)$/) {
			my $key = $1;
			my $value = $2;
			$key =~ s/[\s\t\n]//g;
			$value =~ s/^[\s\t\n]//g;
			$cdata{$key} = $value;
		}
	}
	close(FILE);
	return %cdata;
}
1;